/* CSS Document */
#lexiconitem {
	margin-bottom:25px;
	font-size:12px;
	color:#000000;
}
#lexiconitem h2 {
	margin:0px 0px 2px 0px; padding-left:23px;
	font-size:14px;
	font-weight:bold;
	letter-spacing:-1px;
	background-image:url(/media/layout/MKlexiconletter.gif);
	background-repeat:no-repeat;
	background-position:0px 3px;
}
#lexiconitem h3 {
	margin:20px 0px 5px 0px; padding:0px;
	font-size:18px;
	font-weight:bold;
	color:#3e3e97;
}
#lexiconitem #slArticle {
	margin-bottom:15px;
	font-size:13px;
}
#lexiconitem #slDesc {
	margin:5px 0px 8px 0px;
}
#lexiconitem p {
	margin:0px; padding:0px;
}
#lexiconitem p#slIntro {
	margin-bottom:20px;
	line-height:17px; 
	font-size:13px;
}
#lexiconitem #slArticle p {
	margin:3px 0px 8px 0px;
}

/* ----------   INLINE-Elements   ---------- */
#lexiconitem span {
	font-size:12px;
	font-weight:bold;
	font-style:italic;
}
#lexiconitem a {
	font-weight:bold;
	text-decoration:underline;
}
#lexiconitem a:link, 
#lexiconitem a:visited {
	color:#000000;
}
#lexiconitem a:hover {
	color:#ff8000;
}


